Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # equal_n_fn< boost::gil::iterator_from_2d< Loc >, I2 > Struct Template Reference `#include <algorithm.hpp>` List of all members. ## Detailed Description ### template<typename Loc, typename I2> struct boost::gil::detail::equal_n_fn< boost::gil::iterator_from_2d< Loc >, I2 > Source range is delimited by image iterators.
## Public Member Functions
GIL_FORCEINLINE bool | operator() (boost::gil::iterator_from_2d< Loc > i1, std::ptrdiff_t n, I2 i2) const
The documentation for this struct was generated from the following file: algorithm.hpp